@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Sansita+Swashed:wght@300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');

.pd0 { padding:0;}
.JNB15 * { text-align: justify;}

.JNB15 ::selection { background: #f2f2f2; color:#607038; }
.JNB15 { width: 100%; }
.drifters { background: #F5F2F3; padding:40px 30px; align-items: center; }
.drifters .info * { font-family: "Noto Sans TC", sans-serif; font-size: 14px; }
.drifters .info span { display: block; font-weight: 700; line-height: 2.2; }

.n_im { position:relative; z-index: 1; width: 99.99%; padding:0 120px 50px; margin:-120px 0 0 ; 
        background: url("https://www1.loyaltytour.com.tw/eWeb_loyaltytour/IMGDB/000233/00005174.PNG") center bottom no-repeat, 
        linear-gradient(to bottom, rgba(79,92,45,0) 0%,rgba(79,92,45,0.8) 6%,rgba(79,92,45,1) 10%,rgba(111,129,64,1) 100%); } /*sticky*/
.n_im .top_info * { color:#fff;  font-family: "Noto Sans TC", sans-serif; font-size: 14px; }
.n_im .title { justify-self: right; margin: 0 0 20px; padding: 0 60px 0 0; }
.n_im .top_info h1 { display: inline; font-size: 90px;  font-family: "Noto Serif JP", serif; font-weight:700; font-style:normal; margin:0 0 0 8px; letter-spacing: -10px; transform: scaleY(1.2); 
                     background: linear-gradient(to bottom, rgba(255,255,255,1) 60%,rgba(255,255,255,1) 70%,rgba(255,255,255,0.95) 80%,rgba(255,255,255,0.5) 90%,rgba(255,255,255,0) 100%); 
                     background-clip: text; color: transparent; }
.n_im .top_info h3 span { font-weight: 600; margin: 0 3px 0 0; }
.n_im .top_info h3 { font-size: 45px; font-family: "Alex Brush", cursive; font-weight: 400; font-style: normal; }
.n_im div.top_info h6 { font-size: 15px; font-weight: 700; line-height: 1.6; letter-spacing: 1px; margin: 0 0 5px; display: inline;} 
.n_im .top_info p { padding: 0 0 15px; }
.tspot { margin: 15px 0 0;}
.top_info div.tspot ul li { list-style-type: '✱'; color: #f7ede6; font-family: "Noto Sans TC", sans-serif; font-size: 15px; font-weight: 600; line-height: 1.6; margin: 0 0 10px; padding: 0 0 0 6px; }
.n_map { margin: -40px 0 0; }
/*.sa15_top .n_im .n_map img { max-width: 105%;}*/

.southafrica_point { border-top:6px solid #000; }
.point_title { position: relative; }
.point_title .pt_info  { position: absolute; z-index: 3; top:68%; right: 0; left: 0; margin: 0 0 0 90px;}
.point_title .pt_info * { /*text-align: center;*/ color: #FFF; }

.point_title div.pt_info h4 { font-size: 20px; font-family:  "Satisfy", cursive; font-weight: 400; font-style: normal; margin: 0;letter-spacing: 1px; }
.southafrica_point .point_title div.pt_info h2 { font-size: 30px; font-family: "Noto Serif JP", serif; font-weight: 600; letter-spacing: 2px; transform: scaleY(1.2); 
                                                 margin: 0 0 12px; text-shadow: none; line-height: 0.9; }
.point_title div.pt_info p { display: inline-block; font-family: "Noto Sans TC", sans-serif; font-weight: 500; letter-spacing: 1px; border-top: 1px solid #FFF; margin: 10px 0 0; }
.point_title .pt_bg img { aspect-ratio: 1.8/1; object-fit: cover; max-width: 100.05%; }
.pt_bg::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0;
                 background: linear-gradient(to top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%, transparent); }

.pbeach .pt_bg img { object-position: center 80%; }
.iwp .pt_bg img { object-position: center 85%;}
.brc .pt_bg img { object-position: center 80%; } 
.cangocave .pt_bg img { object-position: center 90%; }
.str .pt_bg img { object-position: center top;}
.capetown .pt_bg img { object-position: center 70%; }
.capetown { border-bottom:6px solid #000; }

/*
.JNB15 div.n_intro iframe { width: stretch;  height: revert-layer; }
.JNB15 .southafrica_point div.n_intro * { font-family: "Noto Sans TC", sans-serif; color: #513100;}
.southafrica_point div.n_intro .txt h4 { font-size: 28px; font-weight: 800; }
.southafrica_point div.n_intro .txt h5 { font-size: 18px; font-weight: 600; letter-spacing: 1px; margin: 7px 0 12px ;}
.southafrica_point div.n_intro .txt p { font-size: 14px; line-height: 2.2; }

.n_intro { padding: 50px 30px; }
.txt p.sp { display: inline-block; margin: 8px 0 0; padding: 0 5px; background-color: #fff; border-radius: 10px; }

.kruger .n_intro { background: #EBDFCE; }
.kruger .txt { margin: 30px 0 0;}
.kruger .pt_img { padding: 0 15px 0 20px; overflow: hidden;}
.kruger .img1 img { aspect-ratio: 1 / 0.85; object-fit: cover; }
.kruger .img1 { padding: 0;}
.kruger .img2 { height: 60%; width: 100%; margin:2px 0 0 ; padding: 0; }
.kruger .img2 img { /*object-fit: cover object-position: 65% center; height: 100%; }
.kruger iframe { border-radius: 20px; }
.kruger .n_2 { padding: 40px 15px 0; align-items: center;}
.kruger .n_2 .txt { margin: 0; }
.n_2 .img3 { padding: 0; height: 100%; object-fit: cover;} 
.n_2 .img3 img { height: 100%;}
.n_2 .img4 { height: 100%; padding: 0 0 0 2px;}
.n_2 .img4 img { aspect-ratio: 1/0.85; object-fit: cover; height: 100%; width: 100%; }
.n_2 .txt { padding: 0 0 0 35px;}

.brc .n_intro { padding: 50px 30px 0; }
.n_intro img { height: 100%; width: 100%; object-fit: cover;}
.e_1 { padding: 0 15px 0 20px; align-self: center;}
.e_2 { padding: 40px 15px 0;}
.e_2 .txt { padding: 0 35px 0 0;}
.e_2 .e_img { padding: 0;}
.pd2 { padding: 0 2px 0 0;}
.pd2 img { height: 100%; object-fit: cover;}
.pd2.img4 { padding: 0;}
.e_2 .img2 img { object-position:30% center;}
.e_2 .img3 img { object-position:40% center;}
.e_2 .img4 img { object-position:40% center;}
.e_bg { margin: -170px 0 0;}

.iwp .n_intro { padding: 50px 0 ; }
.iwp .np_1 { padding: 0 50px; }
.np_1 .txt { padding:0 0 0 70px; align-self: center; }
.np_1 .img1 { padding:0 70px; }
.np_1 .img1 img { aspect-ratio: 1/1; object-fit: cover; }
.np_2 { margin: 50px 0 0;}
/*.np_2 .np_n { margin: 0 auto;} 
.iwp .np_2 div.np_n h4 { font-size: 32px; font-family: "Alex Brush", cursive; font-weight: 400; text-align: center; }
.iwp .n_intro .np_2 div.np_n h2 { color: #513100; font-size: 36px; font-family: "Noto Serif JP", serif; font-weight: 600;  letter-spacing: 2px; transform: scaleY(1.2); margin: 0 0 5px; text-shadow: none; }
.np_2 .img2 img { aspect-ratio: 2.8 / 1; object-fit: cover; object-position: center 60%; }
.np_2 .txt { padding: 35px 45px ;}
.np_3 { padding: 0 45px;}
.southafrica_point.sss { border-top: none; padding: 0;}
.blank { padding: 0; max-width: 2px;}
.sss .point_title .pt_bg img { aspect-ratio: 1/1.25; object-fit: cover; max-width: 100.05%;}
.sss.deadvlei .point_title .pt_bg img { object-position: 54% center;}



.sss .point_title div.pt_info h4 { color: #fff; font-size: 32px; font-family: "Alex Brush", cursive; font-weight: 400; font-style: normal; margin: -60px 0 0; }

.cangocave .n_intro { background: url("https://www1.loyaltytour.com.tw/eWeb_loyaltytour/IMGDB/000231/00005155.PNG") center 75% no-repeat; }
.southafrica_point.cangocave .n_intro .txt * { color: #EBDFCE;}
.cangocave .txt { align-self: center; }*/



@media (max-width:1440px){
}

@media (max-width:1399px){ /*xxl*//*xl*/
.n_map { margin: -25px 0 0; }
}

@media (max-width:1300px){
}

@media (max-width:1199px){ /*xl*//*lg*/
.n_im { padding: 0 45px 30px; margin:-100px 0 0;}
.n_im .title { padding: 0 30px 0 0 ;}
.n_im .top_info h1 { font-size: 85px; }    
.n_im .top_info h3 { padding: 8px 0 0;}
.n_map { margin: 0; }
.point_title .pt_info { top: 65%; margin: 0 0 0 60px; }
.southafrica_point .point_title div.pt_info h2 { font-size: 28px; }
.point_title div.pt_info p { font-size: 14px;}


/*.kruger .pt_img { padding: 0 15px; margin: 30px 0 0; }
.kruger .img1 { padding: 0 2px 0 0;}
.kruger .img1 img { aspect-ratio: 4/3;  object-fit: cover;}
.kruger .img2 { height: auto; width: 100%; margin:0; padding: 0; } /*margin: revert-rule; 100
.kruger .n_2 { padding: 2px 15px 0; }
.n_2 .txt { padding: 30px 0 30px 30px; }

.e_1 { padding: 0 15px 25px; }
.e_2 { padding: 2px 15px 0;}
.e_2 .pd2 { aspect-ratio: 1/1;}
.e_2 .txt { padding: 25px 0 0;}
.e_bg { margin: -125px 0 0; }

.southafrica_point div.n_intro .txt h4 { line-height: 1.4;}
.southafrica_point div.n_intro .txt h4 span { font-size: 24px;}
/*.southafrica_point.iwp div.n_intro .txt h5 { display: inline-block;}
.iwp .np_1 { padding: 0 30px; }
.np_1 .txt { padding: 0 0 0 35px; }
.np_1 .img1 { padding: 0 35px; }
.sss .point_title div.pt_info h2 { font-size: 28px; }
.sss .point_title div.pt_info h4 { font-size: 30px; }

.cangocave .n_intro { background: url(https://www1.loyaltytour.com.tw/eWeb_loyaltytour/IMGDB/000231/00005155.PNG) 80% 75% no-repeat; }*/
}

@media (max-width:991px){ /*lg*//*md*/
.n_im .title { padding: 0 ; margin: 0 0 10px; }
.n_im .top_info h3 { font-size: 38px; }
.n_im .top_info h3 { padding: 3px 0 0;}
.top_info div.tspot ul li { font-size: 14px;}
.tspot { padding: 0 0 0 15px; margin: 0;}
.drifters { padding: 20px 30px 35px; }
.drifters .logo img { width:60%; float: right; }
.n_im { width: 100%; margin: -90px 0 0;}
.n_im div.top_info h6 { font-size: 14px; }
.n_im .top_info h1 { font-size: 75px; }   
.n_im .top_info * { font-size: 12.5px; }
.n_map { margin: 20px 0 0; }


.point_title .pt_info { top:70%; margin: 0 0 0 40px; }
.point_title .pt_bg img { aspect-ratio: 1.6/1; }
.southafrica_point .point_title div.pt_info h2 { font-size: 26px; }
.point_title div.pt_info h4 { font-size: 18px;}
.point_title div.pt_info p { font-size: 12.5px; }

/*
.n_intro { padding: 40px 30px; }
.kruger .n_2 { align-items: unset; }

.n_2 .img3 { height: auto; padding: 0 2px 0 0; }
.n_2 .img4 { height: auto; padding: 0; }
.kruger .img1 img, .kruger .img2 img, .n_2 .img3 img,.n_2 .img4 img { aspect-ratio: 16/9;  object-fit: cover; height: 100%; width: 100%; }
.kruger .img2 img, .n_2 .img4 img { object-position: bottom; }
.n_2 .txt { padding: 20px 0 0; }

.brc .n_intro { padding: 40px 30px 0; }
.e_2 .txt {padding: 20px 0 0; }
.e_bg { margin: -100px 0 0; }

.southafrica_point.iwp div.n_intro .txt h4 span { float: unset; }
.iwp .n_intro { padding: 40px 0; }
.np_1 .txt { padding: 0 15px; }

.sss .point_title div.pt_info h4 { margin: -50px 0 0;}

.cangocave .n_intro { background: url(https://www1.loyaltytour.com.tw/eWeb_loyaltytour/IMGDB/000231/00005155.PNG) 70% 70% no-repeat; }*/
}

@media (max-width:767px){ /*md*//*sm*/
.drifters { padding: 20px 25px 35px; }
.drifters .logo img { width:80%; float: none; margin: 0 auto;}
.top_info div.tspot ul li { margin: 0 0 5px;}
.n_im { padding: 20px 10px ; margin: -85px 0 0;}
.n_im .top_info { padding: 0 30px ; }
.n_im .top_info h1 {  font-size: 70px; }
.n_map img { float: none; }
.point_title .pt_info { top: 65%; margin: 0 25px; }
.point_title .pt_bg img { aspect-ratio: 1.5/1; }
.southafrica_point .point_title div.pt_info h2 { font-size: 22.5px; }
.point_title div.pt_info h4 { font-size: 16px; }
.point_title div.pt_info p { font-size: 12px; line-height: 1.5; margin: 8px 0 0; padding: 5px 0 0;}

/*
.n_intro { padding: 35px 20px; }
.southafrica_point div.n_intro .txt h4 { font-size: 25px; }
.southafrica_point.iwp div.n_intro .txt h4 span { font-size: 22px;}
.southafrica_point div.n_intro .txt h5 { font-size: 16px; }
.kruger .img1 img, .kruger .img2 img, .n_2 .img3 img, .n_2 .img4 img { aspect-ratio: 4 / 3; }

.brc .n_intro { padding: 35px 20px 0; }
.e_bg { margin: -60px 0 0; }    

.iwp .n_intro { padding: 30px 0 35px; }
.iwp .np_1 { padding: 0 20px; }
.np_2 { margin: 25px 0 0; }
.np_2 .txt { padding: 35px 35px 20px; }
.np_3 { padding: 0 35px; }

.sss .point_title div.pt_info h2 { font-size: 24x; }

.sss .point_title div.pt_info h4 { font-size: 28px; margin: -45px 0 0; }

.southafrica_point.cangocave .n_intro .txt * { text-shadow: 1px 1px 2px #000; }
.cangocave .n_intro { background: url(https://www1.loyaltytour.com.tw/eWeb_loyaltytour/IMGDB/000231/00005155.PNG) 75% 40% no-repeat; }*/
}

@media (max-width:575px){ /*sm*/
.point_title .pt_info { top: 72%; }
.point_title .pt_bg img { aspect-ratio: 1.35 / 1; }
.n_intro { padding: 35px 12px; }

/*
.brc .n_intro { padding: 35px 12px 0; }
.iwp .np_1 { padding: 0 12px; }
.np_2 .txt { padding: 30px 27px 20px;  }
.np_3 { padding: 0 27px; }
.cangocave .n_intro { background: url(https://www1.loyaltytour.com.tw/eWeb_loyaltytour/IMGDB/000231/00005155.PNG) 90% 40% no-repeat; }*/
}

@media (max-width:480px){
.point_title .pt_info { top: 70%; margin: 0 20px; }

.southafrica_point .point_title div.pt_info h2 { font-size: 20px; margin: 0 0 9px; }
.point_title div.pt_info h4 { font-size: 12px; }
.point_title div.pt_info p { font-size: 10.5px; }
/*
.southafrica_point div.n_intro .txt h4.m_mobile_show { font-size: 32px; line-height: 1.4;}
.southafrica_point div.n_intro .txt h4.m_mobile_show span { float: right; font-size: 22px;}
.southafrica_point div.n_intro .txt h5.m_mobile_show { line-height: 1.4; display: inline-block;}*/
}   

@media (max-width:425px){ /*m*/
.point_title .pt_info { top: 62%; }
.drifters .logo img { width:100%; }
.drifters { padding: 10px 20px 30px; }
.n_im { padding: 20px 5px ; }

/*
.kruger .n_intro .txt p.sp { font-size: 11.5px;}
.brc .n_intro .txt h4 { letter-spacing: -1.5px;}
.e_bg { margin: -45px 0 0; }
.sss .point_title div.pt_info h4 { font-size: 24px; margin: -42px 0 0;}

.sss .point_title div.pt_info h2 { font-size: 22px; }*/
}
